import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IOppleConfig } from './opple.types.js';
import { oppleProfile } from './opple.types.js';

export class OppleConfigFlow extends SimpleLocalConfigFlow<IOppleConfig> {
  constructor() {
    super(oppleProfile);
  }
}
